commit f02515d8a6963158e0e4be8034b96c658e1b9a32
Author: Andreas K. Hüttel <dilfridge@gentoo.org>
Date:   Fri Jan 23 23:59:36 2026 +0100

    Replace advisories directory with file ADVISORIES
    
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

diff --git a/ADVISORIES b/ADVISORIES
new file mode 100644
index 0000000000..d4e33f2df3
--- /dev/null
+++ b/ADVISORIES
@@ -0,0 +1,2 @@
+For the GNU C Library Security Advisories, see the git master branch:
+https://sourceware.org/git/?p=glibc.git;a=tree;f=advisories;hb=HEAD
